body
  {
  height: 100%;
  margin: 0;
  padding: 0 0 0 0;
  }
div#sidebar
  {	
  overflow: auto;
  position: absolute;
  visibility: show;
  z-index: 2;
  top: 335px;
  right: 477px;
  left: 0px;
  width:177px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;  
  }
div#content
  {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0 0 0 0;
  margin-left: auto;
  margin-right: auto;
  width: 654px;
  }
@media screen
  {
   div#sidebar
    {
    position: fixed;
    }
  }



 